﻿.rows tr:nth-child(even) {
    background-color: rgba(0, 0, 0, .1);
}

.box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    /*padding: 2px 5px;
    box-sizing: border-box;*/
    /*margin: 15px 0px;*/
    width: 100%;
}

    .box > * {
        flex: 1 1 initial;
        margin: 6px 3px;
        align-self: stretch;
    }
    .box div.rightAlign{
        margin-left:auto;
    }

/* Map Location buttons */
    .mapLinksContainer{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        
    }
    div.parishBox {
        display: flex;
        align-items: center;
        align-self:flex-start;
    }
    .mapMenu{
        /*background: rgba(0, 0, 0, .1);*/
        border-radius: 4px;
        width:99%;
        padding: 4px;
        box-sizing: border-box;
        margin-top: 10px;
    }
div.mapLabels {
    display: inline-block;
    background: rgba(255,255,255,.3);
    background-color: #272780;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 8px;
    font-size: .9em;
    font-weight: 600;
    margin: 0px 3px 0px 0px;
    color: #ffffff;
}
    
    div.mapLinks {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align:center;
        
    }

    div.mapLinks a{
        background: rgba(255,255,255,.3);
        padding: 10px;
        box-sizing:border-box;
        border-radius: 4px;
        color: #ffffff;
        font-size: .9em;
    }
    div.mapLinks a:hover{
        text-decoration:none;
        background: rgba(255,255,255,.5);
    }

/* End Map Locations */

/* Portal Page styles */
.warningBox {

    overflow-y: auto;
    height: 90px;
    /*height: 15vh;*/
    width: 60%;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, .3);
    margin: 10px auto 8px auto;
    padding: 8px;
    box-sizing: border-box;
    font-size: .8em;
    text-align: justify;
}
.warningBox p{
    font-size: .9em;
    text-align: justify;
}
.portalInfo{
    margin: -5px auto 10px auto;
    padding: 15px 10px 10px 10px;
    box-sizing:border-box;
    background: rgba(255,255,255,.7);
    border-radius: 8px;
}
.portalInfo h1{
    font-size: 2.2em;
    margin: 0px 0px 20px 0px;
    text-decoration: none;
    color: #272780;
}
    .portalInfo p:first-of-type {
        border-top: 2px solid rgba(0,0,0,.2);
        padding-top: 10px;
    }
.portalInfo p{
    text-align: justify;
    font-size: .9em;
    margin: 6px 0px;
}
.portalInfo ul{
    margin: 10px 50px;
}
.portalInfo ul li{
    margin: 8px 0px;
    font-weight: 600;
    list-style-image: url(images/bullet-green.png);
}
table.portalContainer {
    /*width: 60%;*/
    max-width: 700px;
    min-width: 400px;
    height: auto;
    margin: 10px auto 10px auto;
}
table.portalContainer .linksButton {
    margin: 0px;
    text-align: center;
}

.RegisLinks {
    /*width: 30%;*/
    /*background-color: #fdfdfd;*/
    /*background-color: rgba(255, 255, 255, .8);*/
    border-radius: 8px;
    vertical-align: middle;
    /*padding-bottom: 20px;*/
}

.RegisBttn {
    margin: 0px;
    padding: 15px;
    box-sizing: border-box;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    vertical-align: top;
    line-height: 28px;
    /*border: 2px solid #cfaa25;*/
    cursor: pointer;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    min-width: 75%;
    width: auto;
}

    .RegisBttn.RegisIcon {
        background: url(../App_Themes/images/Regis-Icon-@2x.png) left 11px top 11px no-repeat #121258;
        background-size: 32px 32px;
        color: #ffffff;
        padding-left: 50px;
    }

    .RegisBttn.ComplaintIcon {
        background: url(../App_Themes/images/Cmplnt-Icon-@2x.png) left 11px top 11px no-repeat #121258;
        background-size: 32px 32px;
        color: #ffffff;
        padding-left: 50px;
    }

    .RegisBttn:hover {
        background-color: #21216c;
        text-decoration: none;
    }
/* end Portal Page */

/* Back Office dashboard */
.BOdashContainer {
    /*height: 60vh;*/
    min-width: 500px;
    border: 3px solid #ffffff;
    margin: 15px auto;
    border-radius: 4px;
}
.BOscroller {
    overflow-y: scroll;
    height: 55vh;
}
table.BOdash {
    border-spacing: 0px;
    background-color: rgba(255,255,255,.7);
    width: 100%;
    margin-top: 0px;
}
    table.BOdash tr th {
        font: 400 1.2em "Segoe UI", Arial, sans-serif;
        padding: 10px 5px;
        background-color: #121258;
        color: #ffffff;
        border-bottom: 3px solid #ffffff;
        /*
    background-color: #00a7ce !important;
    background-image: -ms-linear-gradient(0deg, #656467, #414042 100%) !important; 
    background-image: -moz-linear-gradient(0deg, #656467, #414042 100%) !important;
    background-image: -o-linear-gradient(0deg, #656467, #414042 100%) !important; 
    background-image: -webkit-linear-gradient(0deg, #656467, #414042 100%) !important;
    background-image: linear-gradient(0deg, #656467, #414042 100%) !important;*/
    }
        table.BOdash tr th.colA {
            width: 20%;
            text-align: left;
            background-color: #272780;
            color: #ffffff;
            font-size: 1.8em;
            border-radius: 4px 0px 0px 0px;
        }
        table.BOdash tr th.colDataLast{
            border-radius: 0px 4px 0px 0px;
        }
        table.BOdash tr th.colData a, tr th.colDataLast a {
            color: #dedede;
        }
        table.BOdash tr th.colData a:hover, tr th.colDataLast a:hover {
            color: #ffffff;
        }
    table.BOdash tr td.colAData{
        width:20%;
    }
    table.BOdash tr td.colData, tr th.colData{
        width: 11%;
    }

    table.BOdash tr td {
        padding: 5px;
        border-bottom: 3px solid #ffffff;
    }

        table.BOdash tr td a {
            text-decoration: none;
            font-weight: bold;
        }

            table.BOdash tr td a:hover {
                text-decoration: underline;
            }
/* end Back Office dash */

/* map menu style */
.RadMenu.rmMainStyledAlt {
    margin-top: 0px !important;
    padding: 7px;
    box-sizing: border-box;
    /*position: absolute !important;*/
    border: none !important;
    outline: none !important;
    background-color: #121258 !important;
    border-radius: 8px !important;
    float: right;
    z-index: 1 !important;
}
    .RadMenu.rmMainStyledAlt .rmRootGroup {
        border: 1px solid rgba(255, 255, 255, .1) !important;
        /*background-color: rgba(255, 255, 255, .2) !important;*/
        background-color: rgba(39, 39, 128, .8) !important;
        border-radius: 4px !important;
    }

    .RadMenu.rmMainStyledAlt a.rmLink {
        border: none !important;
        outline: none !important;
        /*width: 56px !important;*/
        color: #fff !important;
        
        background-color: transparent !important;
        /*background-color: #474747 !important;
        border-radius: 8px !important;*/
    }

        .RadMenu.rmMainStyledAlt a.rmLink:hover {
            background-color: rgba(89, 89, 205, .4) !important;
        }

    .RadMenu.rmMainStyledAlt div.rmSlide ul.rmVertical {
        border: 1px solid rgba(255,255,255, .5) !important;
        outline: none !important;
    }
    .RadMenu.rmMainStyledAlt .rmVertical .rmItem .rmText {
        /*background-color: #838282 !important;*/
        border-radius: 0px !important;
    }

    .RadMenu.rmMainStyledAlt .rmRootGroup.rmHorizontal li.rmFirst.rmLast a.rmLink span.rmText.rmExpandDown {
        padding: 0px 3px !important;
        box-sizing:border-box;
        /*height: 52px !important;*/
    }

    .RadMenu.rmMainStyledAlt ul.rmLevel1 .rmItem a.rmLink span.rmText {
        padding: 0px 15px !important;
        box-sizing: border-box;
        font-weight: 400 !important;
    }
.RadMenu_MetroTouch .rmRootGroup{
    background: transparent !important;
}

.rmRootGroup .rmItem .rmSlide .rmItem {
    background-color: #161659 !important;
}

.rmRootGroup .rmItem .rmRootLink .rmText {
    font-size: 1em !important;
    font-weight: 600 !important;
    text-shadow: 1px 1px rgba(0, 0, 0, .5) !important;
}
/* end map menu style */

/* Back Office left nav and tab container  style */
.topMenu {
    height: auto;
    min-height: 26px;
    margin: 0px 0px 8px 0px;
    padding-top: 5px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}
    .topMenu div.rgItem {
        align-self: stretch;
        margin-left: auto;
    }

.projectMid2{
padding: 5px;
box-sizing:border-box;
height: auto;
min-height:500px;
width: 88%;
vertical-align: top;
display: inline-block;
margin:5px 0px 12px 0px;
background: #ffffff;
box-shadow: #c2c1c1 0px 0px 5px 0px;
border-spacing: 0px;
border-top: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
border-radius: 0px 4px 4px 4px;
overflow: auto;
}
.projectLeft{
width:10%;
display: inline-block;

margin-top: 5px;
margin-right: -3px;
/*margin-right: 0px;*/
padding: 5px;
/*height: auto;*/

border-radius: 4px 0px 0px 4px;

box-shadow: #c2c1c1 0px 0px 5px 0px;
border-spacing: 0px;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
background: -ms-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -moz-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -o-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -webkit-gradient(linear, right top, left bottom, color-stop(0, #FFFFFF), color-stop(0.5, #EEEDEC), color-stop(1, #DADAD9));
background: -webkit-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: linear-gradient(to bottom left, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
}
.projectLeft p{
text-align:justify;
padding-right:15px;
margin-bottom: 15px;
line-height: 14pt;
}
.projectLeft h1, .projectMid2 h1 {
    padding: 8px 3px;
    font-size: 1.4em;
    font-weight: 700;
    color: #3b3b3d;
    background: #c2c1c1;
    border-radius: 4px 4px;

    line-height: 30px;
    margin-bottom: 0px;
}

.projectLeft ul{
list-style-type:none;
margin:0px;
padding:0px;
}
.projectLeft ul li{
/*height: 25px;*/
width:100%;
display:block;
/*line-height:25px;*/
/*margin-bottom:5px;*/
text-align:center;

border-spacing: 0px;
}
.projectLeft ul li a{
width:100%;
color: #5d5c58;
font-size: 1em;
display:block;
padding: 5px;
box-sizing: border-box;
margin-bottom:4px;
border-radius: 4px;
box-shadow: #c2c1c1 0px 0px 5px 0px;
border: 1px solid #ffffff;
background: -ms-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -moz-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -o-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: -webkit-gradient(linear, right top, left bottom, color-stop(0, #FFFFFF), color-stop(0.5, #EEEDEC), color-stop(1, #DADAD9));
background: -webkit-linear-gradient(top right, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
background: linear-gradient(to bottom left, #FFFFFF 0%, #EEEDEC 50%, #DADAD9 100%);
}
    .projectLeft ul li a:hover {
        width: 100%;
        color: #272780;
        display: block;
        text-decoration: none;
        border-radius: 5px;
        /*border: solid 1px #bac0c3;*/
        color: #ffffff;
        background-color: #b20838;
        background-image: -ms-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -moz-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -o-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -webkit-linear-gradient(0deg, #272780, #121258 100%);
        background-image: linear-gradient(0deg, #272780, #121258 100%);
    }
    .projectLeft ul li a.select {
        border: solid 1px #bac0c3;
        color: #ffffff;
        background-color: #b20838;
        background-image: -ms-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -moz-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -o-linear-gradient(0deg, #272780, #121258 100%);
        background-image: -webkit-linear-gradient(0deg, #272780, #121258 100%);
        background-image: linear-gradient(0deg, #272780, #121258 100%);
    }
/* end Back Office left nav */
@media screen and (max-width: 1024px){
    .mapMenu {
        width: 95%;
    }
    div.mapLinks a {
        font-size: .9em;
    }
    table.BOdash tr th {
        font: 400 .9em "Segoe UI", Arial, sans-serif;
        padding: 7px 5px;
    }
    .projectMid2 {
        min-height: 400px;
        width: 85%;
    }

    .projectLeft {
        width: 13%;
    }
        .projectLeft ul li a{
        font-size: .8em;
    }
}


@media screen and (max-width: 960px) {
    .portalInfo {
        height: 30vh;
        overflow-y:scroll;
    }
    .portalInfo h1 {
        font-size: 1.7em;
        line-height: 1em;
        margin: 0px 0px 10px 0px;
    }
    .warningBox {
        /*height: 15vh;*/
        width: 100%;
    }
    .RegisLinks {
        min-width: 500px;
    }
    .projectLeft {
        width: 98%;
        display: flex;
        flex-direction: row;
        margin-top: 5px;
        margin-right: 5px;
        padding: 5px;
        justify-content: flex-start;
        border-radius: 4px;
        box-shadow: #c2c1c1 0px 0px 5px 0px;
        border-spacing: 0px;
        border: 1px solid #ffffff;
    }

        .projectLeft ul li {
            width: auto;
            display: inline-block;
            margin: 0px 10px 0px 4px;
            text-align: center;
            border-spacing: 0px;
        }

    .projectMid2 {
        padding: 5px;
        box-sizing: border-box;
        height: auto;
        min-height: 350px;
        width: 100%;
        vertical-align: top;
        display: block;
        margin: 8px 0px 12px 0px;
        border: 1px solid #ffffff;
        border-radius: 4px;
        overflow: auto;
    }
    table.BOdash tr th {
        font: 400 1em "Segoe UI", Arial, sans-serif;
        padding: 7px 5px;
    }
    table.BOdash tr th.colA {
        width: 150px;
        font-size: 1.2em;
    }
    table.BOdash tr td.colAData{
        width: 150px;
    }
    table.BOdash tr td {
        font-size: 1em;
    }
    table.BOdash tr td.colData, tr th.colData{
        width: 12.2%;
    }
}

@media screen and (max-width: 812px) {
    .rmRootGroup .rmItem .rmRootLink .rmText {
        font-size: 1em !important;
    }
    table.BOdash tr th {
        font: 400 .8em "Segoe UI", Arial, sans-serif;
        padding: 7px 5px;
    }
    table.BOdash tr th.colA {
        width: 93px;
        font-size: 1.2em;
    }
    table.BOdash tr td.colAData{
        width: 93px;
    }
    table.BOdash tr td {
        font-size: .8em;
    }
    table.BOdash tr td.colData, tr th.colData{
        width: 11.7%;
    }
    .mapMenu {
        width: 100%;
    }
    
}


@media only screen and (max-width: 600px) {
    table.BOdash tr th {
        font: 400 .8em "Segoe UI", Arial, sans-serif;
        padding: 7px 3px;
    }
    table.BOdash tr th.colA {
        width: 93px;
        font-size: 1.1em;
    }
    table.BOdash tr td.colAData{
        width: 80px;
        padding: 3px 0px 3px 3px;
    }
    table.BOdash tr td {
        font-size: .8em;
    }
    table.BOdash tr th.colData {
        width: 10%;
    }
    table.BOdash tr td.colData{
        width: 12%;
    }
}